@media screen and (max-width: 539px) {
.xr_mvp_2 {display: block;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 4610px}
}
@media screen and (min-width: 540px) and (max-width: 899px) {
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -340px;}
#xr_xr {width: 680px; height: 3440px}
}
@media screen and (min-width: 900px) {
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3230px}
}
@media screen and (max-width: 539px) {
.xr_mvp_5 {display: block;}
.xr_mvp_6 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 7110px}
}
@media screen and (min-width: 540px) and (max-width: 899px) {
.xr_mvp_5 {display: none;}
.xr_mvp_6 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -340px;}
#xr_xr {width: 680px; height: 5270px}
}
@media screen and (min-width: 900px) {
.xr_mvp_5 {display: none;}
.xr_mvp_6 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4560px}
}
@media screen and (max-width: 539px) {
.xr_mvp_8 {display: block;}
.xr_mvp_9 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5230px}
}
@media screen and (min-width: 540px) and (max-width: 899px) {
.xr_mvp_8 {display: none;}
.xr_mvp_9 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -340px;}
#xr_xr {width: 680px; height: 4646px}
}
@media screen and (min-width: 900px) {
.xr_mvp_8 {display: none;}
.xr_mvp_9 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3910px}
}
@media screen and (max-width: 539px) {
.xr_mvp_11 {display: block;}
.xr_mvp_12 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5630px}
}
@media screen and (min-width: 540px) and (max-width: 899px) {
.xr_mvp_11 {display: none;}
.xr_mvp_12 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -340px;}
#xr_xr {width: 680px; height: 5550px}
}
@media screen and (min-width: 900px) {
.xr_mvp_11 {display: none;}
.xr_mvp_12 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 5240px}
}
@media screen and (max-width: 539px) {
.xr_mvp_14 {display: block;}
.xr_mvp_15 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 8530px}
}
@media screen and (min-width: 540px) and (max-width: 899px) {
.xr_mvp_14 {display: none;}
.xr_mvp_15 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -340px;}
#xr_xr {width: 680px; height: 6260px}
}
@media screen and (min-width: 900px) {
.xr_mvp_14 {display: none;}
.xr_mvp_15 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4290px}
}
@media screen and (max-width: 539px) {
.xr_mvp_17 {display: block;}
.xr_mvp_18 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 9466px}
}
@media screen and (min-width: 540px) and (max-width: 899px) {
.xr_mvp_17 {display: none;}
.xr_mvp_18 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -340px;}
#xr_xr {width: 680px; height: 6980px}
}
@media screen and (min-width: 900px) {
.xr_mvp_17 {display: none;}
.xr_mvp_18 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 5120px}
}
@media screen and (max-width: 539px) {
.xr_mvp_20 {display: block;}
.xr_mvp_21 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3230px}
}
@media screen and (min-width: 540px) and (max-width: 899px) {
.xr_mvp_20 {display: none;}
.xr_mvp_21 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -340px;}
#xr_xr {width: 680px; height: 3030px}
}
@media screen and (min-width: 900px) {
.xr_mvp_20 {display: none;}
.xr_mvp_21 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3240px}
}
